/*
farbe4 Orange: #e54317 
farbe5 Dunkelrot: #990f49
farbe7 Blau: #0d3f8f
Türkis: #2099a2
*/

/*menu farbe nach page_id*/
#nav ul li.pid4 a:hover, #nav ul li.pid4 a:focus, #nav ul li.pid4 a.menu-current, #nav ul li.pid4 a.menu-parent {background-color: #e54317;}
#nav ul li.pid5 a:hover, #nav ul li.pid5 a:focus, #nav ul li.pid5 a.menu-current, #nav ul li.pid5 a.menu-parent {background-color: #990f49;}
#nav ul li.pid7 a:hover, #nav ul li.pid7 a:focus, #nav ul li.pid7 a.menu-current, #nav ul li.pid7 a.menu-parent {background-color: #0d3f8f;}
#nav ul li.pid3 a:hover, #nav ul li.pid3 a:focus, #nav ul li.pid3 a.menu-current, #nav ul li.pid3 a.menu-parent {background-color: #2099a2;}


/*headlines, Links, Thema: Nach $farbe*/

/*farbe 1: Default */


/*farbe2 Orange: #e54317 */
.farbe2 h1, .farbe2 a  {color: #e54317;}
.farbe2 .leftmenu a.menu-parent {color:#e54317; }
.farbe2 .leftmenu ul li a:hover, .farbe2 .leftmenu  a.menu-current {color:#e54317; }



/*farbe3 Dunkelrot: #990f49 */
.farbe3 h1, .farbe3 a  {color: #990f49;}
.farbe3 .leftmenu a.menu-parent {color:#990f49; }
.farbe3 .leftmenu ul li a:hover, .farbe3 .leftmenu  a.menu-current {color:#990f49; }


/*farbe4 Blau: #0d3f8f */
.farbe4 h1, .farbe4 a  {color: #0d3f8f;}
.farbe4 .leftmenu a.menu-parent {color:#0d3f8f; }
.farbe4 .leftmenu ul li a:hover, .farbe4 .leftmenu  a.menu-current {color:#0d3f8f; }

/*farbe5 Türkis: #2099a2 */
.farbe5 h1, .farbe5 a  {color: #2099a2;}
.farbe5 .leftmenu a.menu-parent {color:#2099a2; }
.farbe5 .leftmenu ul li a:hover, .farbe5 .leftmenu  a.menu-current {color:#2099a2; }